defaultPlacement: end
enableVersioning: true
handle: privacyPolicy
name: 'Política de Privacidade'
propagationMethod: all
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    enabledByDefault: true
    hasUrls: true
    template: index.twig
    uriFormat: '{slug}'
type: single
